Actualizando ubuntu Karmi Koala 9 -10 -11 Agosto


Como el domingo Solo estaba esta actulizacion.




Se actualizarán los siguientes paquetes: gnome-screensaver 1 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 0 sin actualizar. Necesito descargar 1442kB de ficheros. Después de desempaquetar se usarán 0B.
Pues no tenia ganas de publicarla , el lunes poco tiempo tuve , y vi unos cuantos fallos en mi servidor , aun hoy intento repararlos. Por eso da problemas el visualizarlos y me estoy proponiendo cambio de tema .

Por otra parte http://geowworld.blogspot.com/ ha buelto con lo que pone todas las actualizaciones de karmi koala , con lo que no se si ponerlas yo


Pero por hoy y ayer las pondre que son las siguientes


Se instalarán los siguiente paquetes NUEVOS:
firefox-3.5{a} firefox-3.5-branding{a} firefox-3.5-gnome-support{a}
gnome-disk-utility{a} libgdu-gtk0{a} xulrunner-1.9.1-gnome-support{a}
Se actualizarán los siguientes paquetes:
app-install-data avahi-autoipd avahi-daemon avahi-utils bluetooth bluez
bluez-alsa bluez-cups bluez-gstreamer bluez-utils cheese cups cups-bsd
cups-client cups-common evince evolution evolution-common
evolution-data-server evolution-data-server-common
evolution-documentation-en evolution-documentation-es evolution-plugins
f-spot file-roller firefox firefox-3.0 firefox-3.0-branding
firefox-3.0-gnome-support firefox-gnome-support gconf-defaults-service
gconf2 gconf2-common gedit gedit-common gnome-accessibility-themes
gnome-keyring gnome-orca gnome-panel gnome-panel-data
gnome-themes-selected grub-common gstreamer0.10-schroedinger
gtk2-engines-pixbuf gvfs gvfs-backends gvfs-bin gvfs-fuse initramfs-tools
iso-codes libatk1.0-0 libatk1.0-data libavahi-client3
libavahi-common-data libavahi-common3 libavahi-compat-libdnssd1
libavahi-core6 libavahi-glib1 libavahi-gobject0 libavahi-ui0
libbluetooth3 libcamel1.2-14 libcryptui0 libcups2 libcupsimage2
libebackend1.2-0 libebook1.2-9 libecal1.2-7 libedata-book1.2-2
libedata-cal1.2-6 libedataserver1.2-11 libedataserverui1.2-8
libegroupwise1.2-13 libevdocument1 libevview1 libexchange-storage1.2-3
libflac8 libgail-common libgail18 libgconf2-4 libgcr0
libgdata-google1.2-1 libgdata1.2-1 libgnome-keyring0 libgp11-0
libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtkhtml-editor-common
libgtkhtml-editor0 libgtkhtml3.14-19 libgvfscommon0
libnautilus-extension1 libnspr4-0d libpam-gnome-keyring
libpanel-applet2-0 libpango1.0-0 libpango1.0-common libpcap0.8
libpoppler-glib4 libpoppler5 libschroedinger-1.0-0 libsoup-gnome2.4-1
libsoup2.4-1 libtheora0 modemmanager mousetweaks nautilus nautilus-data
poppler-utils python-cupshelpers rhythmbox seahorse
system-config-printer-common system-config-printer-gnome
system-config-printer-udev tasksel tasksel-data totem totem-common
totem-mozilla totem-plugins ubuntu-desktop ubuntu-minimal ubuntu-standard
xulrunner-1.9.1 zenity
Se RECOMIENDAN los siguientes paquetes, pero NO se instalarán:
apparmor-utils linux-headers-generic transmission-gtk
127 paquetes actualizados, 6 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 73,7MB de ficheros. Después de desempaquetar se usarán 10,3MB.










Si quieres poner algo que te interese sobre esta entrada pon un comentario

No hay comentarios:

Publicar un comentario en la entrada

Cometa con sentidiño

Relacionado